Le logiciel le plus vulnérable en 2015 n’est pas Adobe Flash

2
security-265130_1920

Selon différentes études du site CVE Details, le logiciel le plus vulnérable pour 2015 est OS X d’Apple. Surprise !

Quand on parle de faille de sécurité, Adobe Flash et Microsoft Windows viennent très (trop) rapidement à l’esprit. Mais le site CVE Details, à travers ses différentes analyses, vient un peu casser le mythe.

OS X et iOS

En effet, ce site répertorie toutes les failles de sécurité découvertes par des sociétés de sécurité, des chercheurs ou même des hackers et en fait des classements divers et variés.

Donc, si l’on prend le nombre de failles, sans tenir compte de l’importance des failles, le classement fait ressortir en tête OS X et iOS devant Adobe Flash.

– OS X avec 384 failles
– iOS avec 375 failles
– Adobe Flash avec 316 failles
– Adobe AIR avec 246 failles
– Internet Explorer avec 231 failles
– Google Chrome avec 187 failles
– Mozilla Firefox avec 178 failles
– Windows Server 2012 avec 155 failles
– Ubuntu with avec 152 failles
– Windows 8.1 avec 151 failles

Un autre classement fait par société (en regroupant les produits) montre qu’Apple est malheureusement encore en tête, juste devant Microsoft.

– Apple avec 654 failles
– Microsoft avec 571 failles
– Cisco avec 488 failles
– Oracle avec 479 failles
– Adobe avec 460 failles
– Google avec 323 failles
– IBM avec 312 failles
– Mozilla avec 188 failles
– Canonical avec 153 failles
– Novell avec 143 failles

On ne vous le dira jamais assez, mettez à jour vos logiciels.

2 COMMENTAIRES

  1. « On ne vous le dira jamais assez, mettez à jour vos logiciels. »

    mouais …. faut il encore que l’on puisse le faire et que les personnes en charge du déploiement des correctif commence par envisager de travailler (cf apple qui laisse trainer les bug parce que les corriger coute des tunes ou par non maitrise de leurs systèmes, les opérateurs téléphonique qui rechigne de déployer les dernières version d’Android, j’en passe des tonnes).

  2. Windows 10 il y plus vulnérable ce MacOSX et Windows XP. MacOSX il est aussi vulnérable Gostscript il est pas la, Adobe Flash Player, CCleaner, .

Laisser un commentaire